Bug 3923 - Separate libraries into libsmbclient package
: Separate libraries into libsmbclient package
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/samba-client)
: unstable
: all Linux
: P1 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-04-04 02:22 by
Modified: 2007-04-18 01:22 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-04-04 02:22:50
Для того, чтобы собрать Nautilus, сейчас приходится за samba-client-devel
вытягивать весь samba-client и его зависимости. Чтобы уменьшить боль,
нужно выделить %_libdir/*.so* в библиотечный пакет и сделать samba-client-devel
зависимым от этого пакета.

P.S. почему в samba-client-devel живет %_bindir/smbfilter ?
------- Comment #1 From 2006-09-27 15:28:33 -------
В текущей сборке подпакета samba-client-devel не наблюдаю.
------- Comment #2 From 2007-04-18 01:22:43 -------
Was fixed in 3.0.3-alt0.4.